
Ruby - Bug #14740

You may have encountered a bug in the Ruby interpreter or extension libraries. Bug reports are

welcome.

05/07/2018 08:47 AM - KIlokura (Dante Abreu)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 2.4.1p111 (2017-03-22 revision

58053) [armv7l-linux-eabihf]

Backport: 2.3: UNKNOWN, 2.4: UNKNOWN, 2.5:

UNKNOWN

Description

re_ext/kernel_require.rb:20:in require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support.rb:29:in <main>'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/logger.rb:3:in '

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/logger_silence.rb:5:in <main>'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent.rb:4:in '

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/configuration.rb:2:in <main>'
/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/delay.rb:3:in '

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/executor/immediate_executor.rb:2:in <main>'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/executor/abstract_executor_service.rb:2:in '

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/executor/executor_service.rb:1:in <main>'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/concern/logging.rb:1:in '

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:249:in load_dependency'

/home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb:283:in block in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:29:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:20:in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb:65:in register'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in block in

require_with_bootsnap_lfi'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb:21:in require'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/compile_cache/iseq.rb:37:in load_iseq'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/compile_cache/iseq.rb:37:in fetch'
/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/compile_cache/iseq.rb:18:in storage_to_output'

/home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/compile_cache/iseq.rb:18:in load_from_binary'

-- Other runtime information -----------------------------------------------

Loaded script: bin/rails

Loaded features:

0 enumerator.so

1 thread.rb

2 rational.so

3 complex.so

4 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/encdb.so

5 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/trans/transdb.so

6 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/unicode_normalize.rb

7 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/rbconfig.rb

8 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/compatibility.rb

9 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/defaults.rb

10 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/deprecate.rb

11 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/errors.rb

12 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/version.rb

13 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/requirement.rb

14 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/platform.rb

15 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/basic_specification.rb

16 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/stub_specification.rb

17 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/util/list.rb

18 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/stringio.so

19 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/specification.rb

20 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/exceptions.rb

21 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/dependency.rb

22 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/core_ext/kernel_gem.rb

23 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/monitor.rb

24 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/core_ext/kernel_require.rb

25 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems.rb

26 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/path_support.rb

27 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/version.rb

28 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/core_ext/name_error.rb

29 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/levenshtein.rb

30 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/jaro_winkler.rb

31 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/spell_checker.rb

32 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/delegate.rb

33

/home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/spell_checkers/name_error_checkers/clas

s_name_checker.rb

34

/home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/spell_checkers/name_error_checkers/vari

able_name_checker.rb

35

/home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/spell_checkers/name_error_checkers.rb

36

/home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/spell_checkers/method_name_checker.rb

37 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/spell_checkers/null_checker.rb

38 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean/formatter.rb

39 /home/pi/.rvm/gems/ruby-2.4.1@global/gems/did_you_mean-1.1.0/lib/did_you_mean.rb

40 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/version.rb

41 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/compatibility_guard.rb

42 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/pathname.so

43 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/pathname.rb

44 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/constants.rb

45 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/util.rb

46 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/console.so

47 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/user_interaction.rb

48 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/etc.so

49 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/config_file.rb

50 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/rubygems_integration.rb

51 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/current_ruby.rb
52 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/shared_helpers.rb

53 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/fileutils/lib/fileutils.rb

54 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendored_fileutils.rb

55 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/errors.rb

56 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/environment_preserver.rb

57 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/plugin/api.rb

58 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/plugin.rb

59 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/rfc2396_parser.rb

60 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/rfc3986_parser.rb

61 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/common.rb

62 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/generic.rb

63 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/ftp.rb

64 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/http.rb

65 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/https.rb

66 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/ldap.rb

67 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/ldaps.rb

68 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri/mailto.rb

69 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/uri.rb

70 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/fileutils.rb

71 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest.so

72 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/digest.rb

73 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/source/git.rb

74 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/source/installed.rb

75 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/source/specific_file.rb

76 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/source/local.rb

77 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/source/lock.rb

78 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/source/vendor.rb

79 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/source.rb

80 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/gem_helpers.rb

81 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/match_platform.rb

82 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/rubygems_ext.rb

83 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/build_metadata.rb

84 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler.rb

85 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/settings.rb

86 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/site_ruby/2.4.0/rubygems/ext/builder.rb

87 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/feature_flag.rb

88 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/source.rb

89 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/source/path.rb

90 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/source/git.rb

91 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/source/rubygems.rb

92 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/lockfile_parser.rb

93 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/set.rb

94 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/definition.rb

95 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/dependency.rb

96 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/ruby_dsl.rb

97 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/dsl.rb

98 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/source_list.rb

99 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/source/metadata.rb

100 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/ruby_version.rb

101 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/lazy_specification.rb

102 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/index.rb

103 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/tsort.rb

104 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/forwardable/impl.rb

105 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/forwardable.rb

106 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/spec_set.rb

107 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/compatibility.rb

108 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/gem_metadata.rb

109

/home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/delegates/specification_provider.rb

110 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/errors.rb

111 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/action.rb

112

/home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/add_edge_no_c

ircular.rb

113

/home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/add_vertex.rb

114
/home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/delete_edge.rb

115

/home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/detach_vertex_

named.rb

116

/home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/set_payload.rb

117 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/tag.rb

118 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/log.rb

119 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph/vertex.rb

120 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/dependency_graph.rb

121 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/state.rb

122

/home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/modules/specification_provider.rb

123 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/delegates/resolution_state.rb

124 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/resolution.rb

125 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/resolver.rb

126 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo/modules/ui.rb

127 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendor/molinillo/lib/molinillo.rb

128 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/vendored_molinillo.rb

129 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/resolver/spec_group.rb

130 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/resolver.rb

131 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/gem_version_promoter.rb

132 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/source/gemspec.rb

133 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/runtime.rb

134 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/dep_proxy.rb

135 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/ui.rb

136 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/ui/silent.rb

137 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/ui/rg_proxy.rb

138 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/remote_specification.rb

139 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/stub_specification.rb

140 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/endpoint_specification.rb

141 /home/pi/.rvm/gems/ruby-2.4.1/gems/bundler-1.16.1/lib/bundler/setup.rb

142 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/errors.rb

143 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/json.rb

144 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest/md5.so

145 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/tmpdir.rb

146 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/version.rb

147 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/fiddle.so

148 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/fiddle/function.rb

149 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/fiddle/closure.rb

150 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/fiddle.rb

151 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/sid.rb

152 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/configuration.rb

153 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/env.rb

154 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/command.rb

155 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/socket.so

156 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/wait.so

157 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/socket.rb

158 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/run.rb

159 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/help.rb

160 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/binstub.rb

161 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/stop.rb

162 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/status.rb

163 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/rails.rb

164 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/version.rb

165 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client/server.rb

166 /home/pi/.rvm/gems/ruby-2.4.1/gems/spring-2.0.2/lib/spring/client.rb

167 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/version.rb

168 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/bundler.rb

169 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/explicit_require.rb

170 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/path_scanner.rb

171 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/path.rb

172 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/cache.rb

173 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/version.rb

174 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/msgpack.so

175 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/packer.rb

176 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/unpacker.rb
177 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/factory.rb

178 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/symbol.rb

179 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/core_ext.rb

180 /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack.rb

181 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/store.rb

182 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/change_observer.rb

183 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/loaded_features_index.rb

184 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/realpath_cache.rb

185 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache.rb

186 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/compile_cache.rb

187 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap.rb

188 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/kernel_require.rb

189 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/constants.rb

190 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/utility/engine.rb

191 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/abstract_object.rb

192 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/utility/native_extension_loader.rb

193 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/mri_object.rb

194 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/jruby_object.rb

195 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/rbx_object.rb

196 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/truffle_object.rb

197 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/object.rb

198 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/volatile.rb

199 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/abstract_lockable_object.rb

200 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/mri_lockable_object.rb

201 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/jruby_lockable_object.rb

202 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/rbx_lockable_object.rb

203 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/truffle_lockable_object.rb

204 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/lockable_object.rb

205 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/condition.rb

206 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization/lock.rb

207 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/synchronization.rb

208 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/collection/map/non_concurrent_map_backend.rb

209 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/collection/map/mri_map_backend.rb

210 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/map.rb

211 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/module/aliasing.rb

212 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/array/extract_options.rb

213 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/regexp.rb

214 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/module/attribute_accessors.rb

215 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/array/prepend_and_append.rb

216 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/hash/deep_merge.rb

217 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/hash/except.rb

218 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/hash/slice.rb

219 /home/pi/.rvm/gems/ruby-2.4.1/gems/i18n-1.0.1/lib/i18n/version.rb

220 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/cgi/core.rb

221 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/cgi/escape.so

222 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/cgi/util.rb

223 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/cgi/cookie.rb

224 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/cgi.rb

225 /home/pi/.rvm/gems/ruby-2.4.1/gems/i18n-1.0.1/lib/i18n/exceptions.rb

226 /home/pi/.rvm/gems/ruby-2.4.1/gems/i18n-1.0.1/lib/i18n/interpolate/ruby.rb

227 /home/pi/.rvm/gems/ruby-2.4.1/gems/i18n-1.0.1/lib/i18n.rb

228 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/lazy_load_hooks.rb

229 /home/pi/.rvm/gems/ruby-2.4.1/gems/i18n-1.0.1/lib/i18n/config.rb

230 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/i18n.rb

231 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/singleton.rb

232 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/kernel/singleton_class.rb

233 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/module/delegation.rb

234 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/deprecation/instance_delegator.rb

235 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/openssl.so

236 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/bn.rb

237 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/pkey.rb

238 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/cipher.rb

239 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/config.rb

240 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/digest.rb

241 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/x509.rb

242 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/buffering.rb

243 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/nonblock.so
244 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl/ssl.rb

245 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/openssl.rb

246 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/securerandom.rb

247 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/notifications/instrumenter.rb

248 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/mutex_m.rb

249 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/notifications/fanout.rb

250 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/per_thread_registry.rb

251 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/notifications.rb

252 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/deprecation/behaviors.rb

253 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/deprecation/reporting.rb

254 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/deprecation/constant_accessor.rb

255 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/deprecation/method_wrappers.rb

256 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/deprecation/proxy_wrappers.rb

257 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/module/deprecation.rb

258 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/deprecation.rb

259 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/inflector/inflections.rb

260 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/multibyte.rb

261 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/string/multibyte.rb

262 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/inflector/transliterate.rb

263 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/inflections.rb

264 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/inflector/methods.rb

265 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/string/inflections.rb

266 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/inflector.rb

267 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/module/introspection.rb

268 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/module/anonymous.rb

269 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/object/blank.rb

270 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/kernel/reporting.rb

271 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/load_error.rb

272 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/name_error.rb

273 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/core_ext/string/starts_ends_with.rb

274 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/concurrency/share_lock.rb

275 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies/interlock.rb

276 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies.rb

277 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/load_path_cache/core_ext/active_support.rb

278 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/bootsnap.so

279 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/zlib.so

280 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/compile_cache/iseq.rb

281 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/compile_cache/yaml.rb

282 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/versions.rb

283 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/exception.rb

284 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/syntax_error.rb

285 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/psych.so

286 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/omap.rb

287 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/set.rb

288 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/class_loader.rb

289 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/strscan.so

290 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/scalar_scanner.rb

291 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes/node.rb

292 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes/stream.rb

293 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes/document.rb

294 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes/sequence.rb

295 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes/scalar.rb

296 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes/mapping.rb

297 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes/alias.rb

298 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/nodes.rb

299 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/streaming.rb

300 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/visitors/visitor.rb

301 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/visitors/to_ruby.rb

302 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/visitors/emitter.rb

303 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/handler.rb

304 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/tree_builder.rb

305 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/visitors/yaml_tree.rb

306 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/json/ruby_events.rb

307 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/visitors/json_tree.rb

308 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/visitors/depth_first.rb

309 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/visitors.rb

310 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/parser.rb
311 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/coder.rb

312 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/core_ext.rb

313 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/date_core.so

314 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/date.rb

315 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/deprecated.rb

316 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/stream.rb

317 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/json/yaml_events.rb

318 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/json/tree_builder.rb

319 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/json/stream.rb

320 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych/handlers/document_stream.rb

321 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/psych.rb

322 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/yaml.rb

323 /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/setup.rb

324 /home/pi/rails/novo/config/boot.rb

325 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/dependencies/autoload.rb

326 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/gem_version.rb

327 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/version.rb

328 /home/pi/.rvm/gems/ruby-2.4.1/gems/activesupport-5.2.0/lib/active_support/concern.rb

329 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/version.rb

330 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/errors.rb

331 /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/timeout.rb

332 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/atomic/event.rb

333 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/concern/dereferenceable.rb

334 /home/pi/.rvm/gems/ruby-2.4.1/gems/concurrent-ruby-1.0.5/lib/concurrent/concern/obligation.rb

Process memory map:

00010000-00011000 r-xp 00000000 b3:07 679861     /home/pi/.rvm/rubies/ruby-2.4.1/bin/ruby

00020000-00021000 rw-p 00000000 b3:07 679861     /home/pi/.rvm/rubies/ruby-2.4.1/bin/ruby

01fa7000-02a03000 rw-p 00000000 00:00 0          [heap]

762d1000-762fe000 r-xp 00000000 b3:07 790115     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/date_core.so

762fe000-7630e000 ---p 0002d000 b3:07 790115     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/date_core.so

7630e000-7630f000 rw-p 0002d000 b3:07 790115     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/date_core.so

7630f000-76314000 r-xp 00000000 b3:07 790109     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/strscan.so

76314000-76324000 ---p 00005000 b3:07 790109     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/strscan.so

76324000-76325000 rw-p 00005000 b3:07 790109     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/strscan.so

76325000-7633e000 r-xp 00000000 b3:07 283269     /usr/lib/arm-linux-gnueabihf/libyaml-0.so.2.0.4

7633e000-7634e000 ---p 00019000 b3:07 283269     /usr/lib/arm-linux-gnueabihf/libyaml-0.so.2.0.4

7634e000-7634f000 r--p 00019000 b3:07 283269     /usr/lib/arm-linux-gnueabihf/libyaml-0.so.2.0.4

7634f000-76350000 rw-p 0001a000 b3:07 283269     /usr/lib/arm-linux-gnueabihf/libyaml-0.so.2.0.4

76350000-76355000 r-xp 00000000 b3:07 790199     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/psych.so

76355000-76364000 ---p 00005000 b3:07 790199     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/psych.so

76364000-76365000 rw-p 00004000 b3:07 790199     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/psych.so

76365000-7637b000 r-xp 00000000 b3:07 153631     /lib/arm-linux-gnueabihf/libz.so.1.2.8

7637b000-7638a000 ---p 00016000 b3:07 153631     /lib/arm-linux-gnueabihf/libz.so.1.2.8

7638a000-7638b000 r--p 00015000 b3:07 153631     /lib/arm-linux-gnueabihf/libz.so.1.2.8

7638b000-7638c000 rw-p 00016000 b3:07 153631     /lib/arm-linux-gnueabihf/libz.so.1.2.8

763a0000-763ae000 r-xp 00000000 b3:07 790100     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/zlib.so

763ae000-763bd000 ---p 0000e000 b3:07 790100     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/zlib.so

763bd000-763be000 rw-p 0000d000 b3:07 790100     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/zlib.so

763be000-763c0000 r-xp 00000000 b3:07 428172     /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/bootsnap.so

763c0000-763d0000 ---p 00002000 b3:07 428172     /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/bootsnap.so

763d0000-763d1000 rw-p 00002000 b3:07 428172     /home/pi/.rvm/gems/ruby-2.4.1/gems/bootsnap-1.3.0/lib/bootsnap/bootsnap.so

763d1000-76402000 rw-p 00000000 00:00 0

76402000-76403000 r-xp 00000000 b3:07 790194    

/home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/nonblock.so

76403000-76412000 ---p 00001000 b3:07 790194     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/nonblock.so

76412000-76413000 rw-p 00000000 b3:07 790194    

/home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/nonblock.so

76413000-7645e000 r-xp 00000000 b3:07 790103     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/openssl.so

7645e000-7646e000 ---p 0004b000 b3:07 790103     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/openssl.so

7646e000-76470000 rw-p 0004b000 b3:07 790103     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/openssl.so

76470000-76472000 r-xp 00000000 b3:07 790188     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/cgi/escape.so

76472000-76481000 ---p 00002000 b3:07 790188     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/cgi/escape.so

76481000-76482000 rw-p 00001000 b3:07 790188    

/home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/cgi/escape.so
76482000-764c4000 rw-p 00000000 00:00 0

764c4000-764d4000 r-xp 00000000 b3:07 428135     /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/msgpack.so

764d4000-764e3000 ---p 00010000 b3:07 428135     /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/msgpack.so

764e3000-764e4000 rw-p 0000f000 b3:07 428135     /home/pi/.rvm/gems/ruby-2.4.1/gems/msgpack-1.2.4/lib/msgpack/msgpack.so

764e4000-7650b000 r-xp 00000000 b3:07 790190     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/socket.so

7650b000-7651a000 ---p 00027000 b3:07 790190     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/socket.so

7651a000-7651b000 rw-p 00026000 b3:07 790190     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/socket.so

7651b000-76538000 r-xp 00000000 b3:07 149490     /lib/arm-linux-gnueabihf/libgcc_s.so.1

76538000-76547000 ---p 0001d000 b3:07 149490     /lib/arm-linux-gnueabihf/libgcc_s.so.1

76547000-76548000 rw-p 0001c000 b3:07 149490     /lib/arm-linux-gnueabihf/libgcc_s.so.1

76548000-7654f000 r-xp 00000000 b3:07 283211     /usr/lib/arm-linux-gnueabihf/libffi.so.6.0.2

7654f000-7655e000 ---p 00007000 b3:07 283211     /usr/lib/arm-linux-gnueabihf/libffi.so.6.0.2

7655e000-7655f000 r--p 00006000 b3:07 283211     /usr/lib/arm-linux-gnueabihf/libffi.so.6.0.2

7655f000-76560000 rw-p 00007000 b3:07 283211     /usr/lib/arm-linux-gnueabihf/libffi.so.6.0.2

76560000-76567000 r-xp 00000000 b3:07 790202     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/fiddle.so

76567000-76576000 ---p 00007000 b3:07 790202     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/fiddle.so

76576000-76577000 rw-p 00006000 b3:07 790202     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/fiddle.so

76577000-765bc000 r-xp 00000000 b3:07 288444     /usr/lib/arm-linux-gnueabihf/libssl.so.1.0.0

765bc000-765cb000 ---p 00045000 b3:07 288444     /usr/lib/arm-linux-gnueabihf/libssl.so.1.0.0

765cb000-765cd000 r--p 00044000 b3:07 288444     /usr/lib/arm-linux-gnueabihf/libssl.so.1.0.0

765cd000-765d1000 rw-p 00046000 b3:07 288444     /usr/lib/arm-linux-gnueabihf/libssl.so.1.0.0

765d1000-76716000 r-xp 00000000 b3:07 288443     /usr/lib/arm-linux-gnueabihf/libcrypto.so.1.0.0

76716000-76726000 ---p 00145000 b3:07 288443     /usr/lib/arm-linux-gnueabihf/libcrypto.so.1.0.0

76726000-76733000 r--p 00145000 b3:07 288443     /usr/lib/arm-linux-gnueabihf/libcrypto.so.1.0.0

76733000-7673b000 rw-p 00152000 b3:07 288443     /usr/lib/arm-linux-gnueabihf/libcrypto.so.1.0.0

7673b000-7673f000 rw-p 00000000 00:00 0

76741000-76743000 r-xp 00000000 b3:07 790193     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/wait.so

76743000-76752000 ---p 00002000 b3:07 790193     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/wait.so

76752000-76753000 rw-p 00001000 b3:07 790193     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/wait.so

76753000-76754000 r-xp 00000000 b3:07 790122     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest/md5.so

76754000-76763000 ---p 00001000 b3:07 790122     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest/md5.so

76763000-76764000 rw-p 00000000 b3:07 790122    

/home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest/md5.so

76764000-76795000 rw-p 00000000 00:00 0

76795000-76798000 r-xp 00000000 b3:07 790197     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest.so

76798000-767a7000 ---p 00003000 b3:07 790197     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest.so

767a7000-767a8000 rw-p 00002000 b3:07 790197     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/digest.so

767a8000-767ad000 r-xp 00000000 b3:07 790108     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/etc.so

767ad000-767bd000 ---p 00005000 b3:07 790108     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/etc.so

767bd000-767be000 rw-p 00005000 b3:07 790108     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/etc.so

767be000-767c2000 r-xp 00000000 b3:07 790192     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/console.so

767c2000-767d1000 ---p 00004000 b3:07 790192     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/console.so

767d1000-767d2000 rw-p 00003000 b3:07 790192     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/io/console.so

767d2000-767d9000 r-xp 00000000 b3:07 790102     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/pathname.so

767d9000-767e8000 ---p 00007000 b3:07 790102     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/pathname.so

767e8000-767e9000 rw-p 00006000 b3:07 790102     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/pathname.so

767e9000-767ef000 r-xp 00000000 b3:07 790110     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/stringio.so

767ef000-767ff000 ---p 00006000 b3:07 790110     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/stringio.so

767ff000-76800000 rw-p 00006000 b3:07 790110     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/stringio.so

76800000-76802000 r-xp 00000000 b3:07 790170    

/home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/trans/transdb.so

76802000-76811000 ---p 00002000 b3:07 790170    

/home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/trans/transdb.so

76811000-76812000 rw-p 00001000 b3:07 790170    

/home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/trans/transdb.so

76812000-76814000 r-xp 00000000 b3:07 790135     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/encdb.so

76814000-76823000 ---p 00002000 b3:07 790135     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/encdb.so

76823000-76824000 rw-p 00001000 b3:07 790135     /home/pi/.rvm/rubies/ruby-2.4.1/lib/ruby/2.4.0/armv7l-linux-eabihf/enc/encdb.so

76824000-768a5000 rw-p 00000000 00:00 0

768a5000-76a2e000 r--p 00000000 b3:07 285660     /usr/lib/locale/locale-archive

76a2e000-76b59000 r-xp 00000000 b3:07 153483     /lib/arm-linux-gnueabihf/libc-2.19.so

76b59000-76b69000 ---p 0012b000 b3:07 153483     /lib/arm-linux-gnueabihf/libc-2.19.so

76b69000-76b6b000 r--p 0012b000 b3:07 153483     /lib/arm-linux-gnueabihf/libc-2.19.so

76b6b000-76b6c000 rw-p 0012d000 b3:07 153483     /lib/arm-linux-gnueabihf/libc-2.19.so

76b6c000-76b6f000 rw-p 00000000 00:00 0

76b6f000-76bd8000 r-xp 00000000 b3:07 153463     /lib/arm-linux-gnueabihf/libm-2.19.so

76bd8000-76be8000 ---p 00069000 b3:07 153463     /lib/arm-linux-gnueabihf/libm-2.19.so
76be8000-76be9000 r--p 00069000 b3:07 153463     /lib/arm-linux-gnueabihf/libm-2.19.so

76be9000-76bea000 rw-p 0006a000 b3:07 153463     /lib/arm-linux-gnueabihf/libm-2.19.so

76bea000-76bf1000 r-xp 00000000 b3:07 153595     /lib/arm-linux-gnueabihf/libcrypt-2.19.so

76bf1000-76c00000 ---p 00007000 b3:07 153595     /lib/arm-linux-gnueabihf/libcrypt-2.19.so

76c00000-76c01000 r--p 00006000 b3:07 153595     /lib/arm-linux-gnueabihf/libcrypt-2.19.so

76c01000-76c02000 rw-p 00007000 b3:07 153595     /lib/arm-linux-gnueabihf/libcrypt-2.19.so

76c02000-76c29000 rw-p 00000000 00:00 0

76c29000-76c2b000 r-xp 00000000 b3:07 153598     /lib/arm-linux-gnueabihf/libdl-2.19.so

76c2b000-76c3a000 ---p 00002000 b3:07 153598     /lib/arm-linux-gnueabihf/libdl-2.19.so

76c3a000-76c3b000 r--p 00001000 b3:07 153598     /lib/arm-linux-gnueabihf/libdl-2.19.so

76c3b000-76c3c000 rw-p 00002000 b3:07 153598     /lib/arm-linux-gnueabihf/libdl-2.19.so

76c3c000-76c9d000 r-xp 00000000 b3:07 283119     /usr/lib/arm-linux-gnueabihf/libgmp.so.10.2.0

76c9d000-76cac000 ---p 00061000 b3:07 283119     /usr/lib/arm-linux-gnueabihf/libgmp.so.10.2.0

76cac000-76cad000 r--p 00060000 b3:07 283119     /usr/lib/arm-linux-gnueabihf/libgmp.so.10.2.0

76cad000-76cae000 rw-p 00061000 b3:07 283119     /usr/lib/arm-linux-gnueabihf/libgmp.so.10.2.0

76cae000-76cc2000 r-xp 00000000 b3:07 153568     /lib/arm-linux-gnueabihf/libpthread-2.19.so

76cc2000-76cd2000 ---p 00014000 b3:07 153568     /lib/arm-linux-gnueabihf/libpthread-2.19.so

76cd2000-76cd3000 r--p 00014000 b3:07 153568     /lib/arm-linux-gnueabihf/libpthread-2.19.so

76cd3000-76cd4000 rw-p 00015000 b3:07 153568     /lib/arm-linux-gnueabihf/libpthread-2.19.so

76cd4000-76cd6000 rw-p 00000000 00:00 0

76ce3000-76cea000 r--s 00000000 b3:07 284573     /usr/lib/arm-linux-gnueabihf/gconv/gconv-modules.cache

76cea000-76f72000 r-xp 00000000 b3:07 679863     /home/pi/.rvm/rubies/ruby-2.4.1/lib/libruby.so.2.4.1

76f72000-76f81000 ---p 00288000 b3:07 679863     /home/pi/.rvm/rubies/ruby-2.4.1/lib/libruby.so.2.4.1

76f81000-76f86000 rw-p 00287000 b3:07 679863     /home/pi/.rvm/rubies/ruby-2.4.1/lib/libruby.so.2.4.1

76f86000-76f8c000 rw-p 00000000 00:00 0

76f8c000-76f91000 r-xp 00000000 b3:07 283809     /usr/lib/arm-linux-gnueabihf/libarmmem.so

76f91000-76fa0000 ---p 00005000 b3:07 283809     /usr/lib/arm-linux-gnueabihf/libarmmem.so

76fa0000-76fa1000 rw-p 00004000 b3:07 283809     /usr/lib/arm-linux-gnueabihf/libarmmem.so

76fa1000-76fc1000 r-xp 00000000 b3:07 153593     /lib/arm-linux-gnueabihf/ld-2.19.so

76fc6000-76fc7000 rw-p 00000000 00:00 0

76fc7000-76fc8000 ---p 00000000 00:00 0

76fc8000-76fcb000 rwxp 00000000 00:00 0

76fcb000-76fd0000 rw-p 00000000 00:00 0

76fd0000-76fd1000 r--p 0001f000 b3:07 153593     /lib/arm-linux-gnueabihf/ld-2.19.so

76fd1000-76fd2000 rw-p 00020000 b3:07 153593     /lib/arm-linux-gnueabihf/ld-2.19.so

7e1df000-7e9de000 rwxp 00000000 00:00 0          [stack]

7e9de000-7e9df000 rw-p 00000000 00:00 0

7efc2000-7efc3000 r-xp 00000000 00:00 0          [sigpage]

7efc3000-7efc4000 r--p 00000000 00:00 0          [vvar]

7efc4000-7efc5000 r-xp 00000000 00:00 0          [vdso]

ffff0000-ffff1000 r-xp 00000000 00:00 0          [vectors]

Related issues:

Related to Ruby - Bug #13670: [BUG] Bus Error at 0xefce7b (armv7l) (ruby 2.3.... Closed

History

#1 - 05/07/2018 08:54 AM - wanabe (_ wanabe)

- Related to Bug #13670: [BUG] Bus Error at 0xefce7b (armv7l) (ruby 2.3.4p301) added

#2 - 08/13/2019 05:26 AM - jeremyevans0 (Jeremy Evans)

- Status changed from Open to Closed

Powered by TCPDF (www.tcpdf.org)

05/17/2025 10/10

http://www.tcpdf.org

